Bug 398481 - Incorrect license on doc subpackages
Incorrect license on doc subpackages
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 12:58 EST by Christopher Stone
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-25 13:05:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2007-11-25 12:58:27 EST
Description of problem:
rpmlint is giving an invalid warning message on my doc subpackage:
# rpmlint cal3d-doc
cal3d-doc.x86_64: W: invalid-license LGPL

However, the spec file clearly specifies LGPv2+ and I get no such rpmlint
warnings on the main package, and I only have one License tag in the cal3d spec
file.


Version-Release number of selected component (if applicable):
rpmlint-0.81-1.fc7

How reproducible:
rpmlint cal3d-doc

Steps to Reproduce:
1.  yum install 'cal3d*'
2.  rpmlint cal3d cal3d-doc
  
Actual results:
cal3d-doc.x86_64: W: invalid-license LGPL


Expected results:
<no output>


Additional info:
Running F-7 x86_64
Comment 1 Christopher Stone 2007-11-25 13:05:05 EST
oops crap, this is my mistake, I was looking at a spec file that I had edited,
but never checked into cvs.  closing bug as invalid.

Note You need to log in before you can comment on or make changes to this bug.